SET SYBASE=d:\sybase

SET SCJ_DIR=%SYBASE%\Sybase Central 3.2\java
SET JRE_DIR=%SYBASE%\shared-1_0\jre1.2.2
"%JRE_DIR%\bin\java" -mx500m -ms15m -classpath "%JRE_DIR%\lib\rt.jar;%JRE_DIR%\lib\i18n.jar;%SCJ_DIR%\JaguarASEPlugin.jar;%SCJ_DIR%\swingall.jar;%SCJ_DIR%\sybasecentral.jar;%SCJ_DIR%\3pclasses.jar;%SCJ_DIR%\DDLGen.jar;%SYBASE%\ASEP-1_0\ASEPlugin.jar" sybase.scf.controller.MainController -Dsybase.home="%SYBASE%" -DSybCentral.Rep="%SCJ_DIR%"
